
Grupo I - Feature #1429

Feature # 1410 (New): Ejecución del Proyecto

Programar la interfaz de la aplicación.

12/01/2020 05:32 PM - Christian Caceres

Status: New Start date: 12/16/2020

Priority: Normal Due date: 12/23/2020

Assignee: Daniel Ramirez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Programar la interfaz de la aplicación.

History

#1 - 12/19/2020 07:27 PM - Christian Caceres

- % Done changed from 0 to 10

#2 - 01/02/2021 06:57 PM - Ernesto Garcia

- % Done changed from 10 to 60

#3 - 01/03/2021 05:45 PM - Ernesto Garcia

- % Done changed from 60 to 70

#4 - 01/11/2021 04:43 PM - Ernesto Garcia

- % Done changed from 70 to 100
